@charset "UTF-8";
div.form-control {
    margin-bottom: 15px;
}
.wrap .cash_area.semi_area h2 {
    font-weight: normal;
    text-transform: none;
}
.center {
    text-align: center;
}
.red {
    color: #f00;
}
p.large {
    font-size: x-large;
}
.retirement-info img {
    float: left;
    margin-right: 25px;
}
.retirement-info p {
    margin-bottom: 10px;
}
.steps {
    margin: 20px auto;
    clear: both;
}
.clear {
    clear: both;
}
.retirement-info {
    margin-top: 15px;
}
input {
    padding: 10px 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
}
input[type="text"] {
    width: 50%;
}
input[type="submit"] {
    background-color: #5bb1ea;
    color: #fff;
    font-size: 1.2em;
}
.retirement-info .af-form-wrapper {
    margin-top: 20px;
}
